Foros del Web » Creando para Internet » Diseño Gráfico »

Problema con QuarkXPress 5.0

Estas en el tema de Problema con QuarkXPress 5.0 en el foro de Diseño Gráfico en Foros del Web. Estimados amigos. Resulta que acabo de instalar el QuarkXPress 5.0 al ejecutar el programa me da el siguiente error: La configuaración regional de windows es ...
  #1 (permalink)  
Antiguo 29/04/2002, 05:55
Usuario baneado!
 
Fecha de Ingreso: abril-2002
Mensajes: 154
Antigüedad: 15 años, 8 meses
Puntos: 0
Problema con QuarkXPress 5.0

Estimados amigos.
Resulta que acabo de instalar el QuarkXPress 5.0 al ejecutar el programa me da el siguiente error: La configuaración regional de windows es incompatible con esta versión de QuarkXPress 5.0 (en ingles) cambio la configuración regional a USA y nada, el mismo mensaje. ¿que puedo hacer, ue versión me recomendaís?

Un saludo y muchas Gracias.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta

SíEste tema le ha gustado a 1 personas (incluyéndote)




La zona horaria es GMT -6. Ahora son las 08:58.